body		{ font-size: 10pt; color: #333333; }
a		{ text-decoration:none; }
a:hover		{ color: #ff3300; text-decoration: underline; }
td		{ font-size: 10pt; }

#navi		{ text-align: left; margin: 4px 10px 0px 10px; padding: 3px 0px 5px 0px; font-size: 9pt; background: url(../images/order/navi_bg.jpg) 0 0 repeat-x; background-color: #cccccc; }
h1 		{ width: 850px; height: 90px; margin: 0px; padding: 0px; background: url(../images/order/title.jpg) 0 0 no-repeat; text-indent: -9999px; overflow: hidden; }
h2 		{ margin: 0px; padding: 0px; font-size: 11pt; color: #333300; font-weight: bold; }
h3 		{ width: 640px; margin: 5px auto; padding: 5px 0px; text-align: left; font-size: 10pt; font-weight: bold; background: url(../images/order/h3_bg.jpg) 0 0 repeat-x; background-color: #ffffff; border: 0px #cccccc solid; }
h4 		{ text-align: left; margin: 5px auto; padding: 0px 0px 3px 0px; font-size: 10pt; text-indent: 28px; text-decoration: underline; background: url(../images/order/ya_navy.gif) 5 0 no-repeat; background-color: #ffffff; }

#right			{ width: 180px; float: left; text-align: left; margin: 0px; padding: 0px; }
.ul_menu       		{ width: 170px; margin: 0px; padding: 0px; list-style-type: none; }
.li_menu_cate  		{ width: 100%; margin: 5px 0px 0px 0px; padding: 0px; list-style-type: none; background-color: #999900; }
.li_menu_cate p		{ height: 25px; margin: 0px; padding: 0px; font-size: 10pt; text-indent: -9999px; background-color: #999900; overflow: hidden; }
.li_menu  		{ width: 100%; margin: 0px; padding: 0px; background: url(../images/order/li_bg.jpg) 0 0 repeat-x; list-style-type: none; }
.li_menu a 		{ width: 100%; margin: 0px; padding: 15px 0px; color: #333333; text-decoration: none; display: block; border: 1px #cccccc solid; border-width: 0px 1px 1px 1px; background: url(../images/order/li_bg.jpg) 0 0 repeat-x; background-color: #E3E3DD; }
.li_menu a:hover	{ width: 100%; margin: 0px; padding: 15px 0px; color: #000000; text-decoration: none; display: block; border: 1px #cccccc solid; border-width: 0px 1px 1px 1px; background: url(../images/order/li_bg_over.jpg) 0 0 repeat-x; background-color: #FFCC00; }
.li_menu p		{ margin: 0px 8px; padding: 0px; text-indent: 8px; border-left: 5px #999900 solid; }
.li_menu span		{ border-bottom: 1px #999900 solid; }
.li_menu a:hover p	{ border-left: 5px orange solid;  }
.li_menu a:hover span	{ border-bottom: 1px orange solid; }
#ncopy			{ margin: 10px 5px; font-size: 9pt; }

.font9		{ font-size: 9pt; }
.font8		{ font-size: 8pt; }
.font10		{ font-size: 10pt; }
.font11		{ font-size: 11pt; }
.font12		{ font-size: 12pt; }
.font13		{ font-size: 13pt; }
.font14		{ font-size: 14pt; }

.red		{ color: red }
.green		{ color: #333300; }
.navy		{ color: #000033; }

.cl		{ clear: both; height: 1px; font-size: 1px; margin: 0px; padding: 0px; }
.ac		{ text-align: center; }
.ar		{ text-align: right; }
.al		{ text-align: left; }

#left		{ width: 670px; float: left; text-align: center; margin: 0px; padding: 0px; }
#top_img	{ width: 650px; height: 320px; margin: 0px auto; padding: 0px; background: url(../images/order/top_img.jpg) 0 0 no-repeat; overflow: hidden; }
.top_h3		{ width: 630px; height: 30px; text-align: left; margin: 16px auto 10px auto; padding: 0px 0px; text-indent: -9999px; overflow: hidden; }
.exp		{ width: 610px; line-height: 130%; text-align: left; margin: 0px auto; padding: 0px; }

#subtitle	{ width: 650px; margin: 0px auto; padding: 5px 0px; background: url(../images/order/title_bg.gif) 0 0 repeat-x; background-color: #ffffff; border-left: 0px #999900 solid; } 
#cnt		{ text-align: right; font-size: 10pt; color: #333300; }

#errmsg		{ margin: 150px auto; padding: 0px; color: #990000; font-weight: bold; }

#item_list	{ margin: 0px auto; padding: 0px } 

.page_td	{ background: url(../images/order/page_bg.jpg) 0 0 repeat-x; background-color: #ffffff; }
#page		{ width: 100%; margin: 0px auto; padding: 0px; }

.hinmei		{ text-align: left; font-size: 9pt; margin: 0px auto; padding: 3px 0px; font-weight: bold; background: url(../images/order/hinmei_bg.jpg) 0 0 repeat-x; background-color: #ffffff; }
.com		{ text-align: center; margin: 0px auto; padding: 8px 0px; font-size: 9pt; border-top: 1px #dcdcdc dashed; }
.image		{ text-align: center; margin: 0px auto; padding 0px;  }
.image img	{ border: 1px #cccccc solid; }
.designer	{ width: 180px; text-align: left; font-size: 11pt; margin: 5px auto; padding: 0px; overflow: hidden; }
.id		{ text-align: left; font-size: 9pt; margin: 0px 5px; padding: 0px; }

#itemname	{ width: 650px; margin: 0px auto; padding: 5px 0px; background: url(../images/order/title_bg.gif) 0 0 repeat-x; background-color: #ffffff; border-left: 0px #999900 solid; } 
#itemname td	{ font-size: 10pt; color: #330000; }
#comments	{ text-align: left; margin: 10px 20px 0px 20px; padding: 0px 0px; border: 0px #dcdcdc solid; background: url(../images/order/hinmei_bg.jpg) 0 0 repeat-x; background-color: #ffffff; }
#comments td	{ font-size: 10pt; }
#item		{ margin: 0px; padding: 0px; }
#item td	{ font-size: 10pt; color: #333333; }
.images		{ text-align: left; margin: 0px 0px 5px 0px; padding 0px; }
.images img	{ border: 1px #cccccc solid; }
.designersname	{ text-align: left; font-size: 11pt; margin: 5px 0px; padding: 0px; overflow: hidden; }
#item_info	{ margin: 6px 0px 16px 0px; padding: 0px; border-top: 1px #c0c0c0 solid; }
#item_info td	{ font-size: 10pt; color: #333333; border-bottom: 1px #c0c0c0 solid; }
#item_info .info_item	{ background-color: #FFFACD; color: #333333; font-weight: bold; }
#kakaku		{ margin: 6px 0px 8px 0px; padding: 0px; border-bottom: 1px #c0c0c0 solid; }
#kakaku	 td	{ font-size: 10pt; color: #333333; border-top: 1px #c0c0c0 solid; }
#kakaku	.itemkakaku{ background-color: #FFFACD; color: #333333; }
.set		{ font-weight: bold; font-size: 11pt; }
#hinban		{ margin: 3px 0px 0px 0px; padding: 0px; font-size: 9pt; }
#kakaku	.tanka	{ }
.hanbaikakaku	{ color: red; font-weight: bold; font-size: 12pt; }
.tax		{ font-size: 8pt; }

#form_order	{ margin: 0px; padding: 0px; }		
#order_msg	{ font-size: 9pt; }
#order_msg td	{ text-align: left; color: #000033; font-size: 9pt; }
#attention .red	{ color: red; }
#point_area	{ width: 650px; margin: 0px auto; padding: 0px; text-indent: 0px; text-align: left; }

#thum		{ margin: 0px 10px 0px 10px; text-align: left; }
#thum img	{ border: 1px #cccccc solid; }
#attred		{ text-align: left; color: red; margin: 0px 20px 25px 20px; }
#att_msg	{ border: 1px #c0c0c0 solid;  margin: 10px 20px; padding: 10px 0px; }
 
#p_itemname	{ width: 940px; margin: 0px auto; padding: 0px; background: url(../images/order/hinmei_bg.gif) 0 0 repeat; background-color: #cccc33; } 
#p_itemname td	{ font-size: 10pt; color: #330000; }
#script		{ text-align: center; margin: 10px auto; padding: 0px; color: red; font-size: 11pt; font-weight: bold; }
#preview	{ margin: 0px auto; padding: 0px; }
#preview img	{ border: 1px #cccccc solid; }
#preview td	{ text-align: left; }
#click		{ text-align: center; }
#click img	{ border: 0px #cccccc solid; }
#mon 		{ text-align: center; margin: 5px auto 0px auto; }
#mon img	{ border: 0px #cccccc solid; }
#creator	{ text-align: center; font-size: 12pt; font-weight: bold; }
#attmsg		{ border: 1px #c0c0c0 solid;  margin: 10px auto; padding: 10px 0px; }

.field	 	{ text-align: left; margin: 0px auto 10px auto; padding: 0px; }
.field legend  	{ font-size: 10pt; color: #000033; }
.field_i	{ margin: 0px 5px; padding: 5px 0px; }

.sub_title	{ width: 650px; line-height: 120%; text-align: left; margin: 0px auto; padding: 5px 0px; background: url(../images/order/title_bg.gif) 0 0 repeat-x; background-color: #ffffff; border-left: 0px #999900 solid; } 
.explanation	{ width: 640px; line-height: 120%; text-align: left; margin: 5px auto 20px auto; padding: 0px; }
.explanation_i	{ text-align: left; margin: 5px 10px; padding: 0px; }
.explanation_i td{ line-height: 120%; }
.style_border	{ color: #000033; padding: 3px 0px 3px 0px; margin: 0px 0px 3px 0px; border-bottom: 1px #000033 dashed; }
.convenience	{ margin: 5px auto; }
.convenience td	{ line-height: 120%; }
ol		{ margin-top: 0px; margin-bottom: 0px; }
.receipt	{ text-align: right; }
.notes		{ color: #ffffff; background-color: red; font-weight: bold; }
#query		{ width: 650px; text-align: left; margin: 5px auto; padding: 0px; }
#query_attention{ color: red; }
#ret		{ width: 650px; text-align: left; margin: 5px auto; padding: 0px; }
.att		{ color: red; }

#hajimemasita	{ font-weight: bold; font-size: 11pt; color: #000033; margin: 0px 0px 5px 0px; padding: 0px; }
.salespoint	{ font-weight: bold; color: red; margin: 0px 0px; padding: 0px; font-size: 12pt; }
#spoint	td	{ border: 1px #a9a9a9 solid; line-height: 120%; }
.salespoint_msg	{ margin-left: 5px;  }
.salespoint_msg_i{ margin-left: 5px; }

#footer    	{ padding-top:5px; padding-bottom:3px; font-family:'‚l‚r ‚oƒSƒVƒbƒN',sans-serif; color: #FFFFFF; font-size: 9pt; line-height: 140%; background-color: #333333; text-align: center; }
#footer a	{ text-decoration: none; color: #FFFFFF; font-size: 9pt; }
#footer a:hover	{ text-decoration: underline; color: #FFFFFF; }

